$('.item_vote').on('ajax:send', function() {
  $(this).addClass('loading');
}).on('ajax:complete', function() {
}).on('ajax:error', function() {
  $(this).after('<div class="error">There was an issue.</div>');
}).on('ajax:success', function(data) {
  $(this).removeClass('spinner spinner-blink');
  $(this).replaceWith("<%= j render partial: 'companies/like', locals: {:company => @company } %>");
});
